Uploaded image for project: 'Puppet'
  1. Puppet
  2. PUP-3618

Include pkgng provider for FreeBSD

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: PUP 4.1.0
    • Component/s: Types and Providers
    • Labels:
      None
    • Template:
    • Story Points:
      1
    • Release Notes:
      New Feature

      Description

      Rather than require a module to implement this functionality, Puppet should ship with the new provider and update existing ones to deprecate functionality where no longer required.

      risk: low

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                branan Branan Riley
                Reporter:
                zach Zach Leslie
                QA Contact:
                Eric Thompson
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Zendesk Support